@font-face{font-family:Lato;src:url('/assets/fonts/Lato-Regular.ttf') format('truetype');font-weight:400;font-display:swap}
@font-face{font-family:Lato;src:url('/assets/fonts/Lato-Light.ttf') format('truetype');font-weight:300;font-display:swap}
@font-face{font-family:Lato;src:url('/assets/fonts/Lato-Bold.ttf') format('truetype');font-weight:700;font-display:swap}
@font-face{font-family:Lato;src:url('/assets/fonts/Lato-Black.ttf') format('truetype');font-weight:900;font-display:swap}
